@charset "UTF-8";

body {
	background-color: #000000;
	background-repeat: no-repeat;
	background-position: center top;
	background-image: url(images/side_texture.jpg);
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
}
body,td,th {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #35514b;
}
a:link {
	color: #35514b;
	text-decoration: underline;
}
a:visited {
	text-decoration: underline;
	color: #35514b;
}
a:hover {
	text-decoration: underline;
	color: #59000d;
}
a:active {
	text-decoration: underline;
	color: #35514b;
}
#marble_bg {
	background-image: url(images/bg_loop.jpg);
	background-repeat: repeat-y;
	background-position: center top;
	width: 100%;
}
.left_middle_bg {
	background-image: url(images/left_middle.jpg);
	background-repeat: repeat-y;	
}
.center_middle_bg {
	background-image: url(images/center_middle.jpg);
	background-repeat: repeat-y;	
}
.right_middle_bg {
	background-image: url(images/right_middle.jpg);
	background-repeat: repeat-y;	
}
.column_spacing {
	padding-top: 17px;
	padding-right: 25px;
	padding-bottom: 17px;
	padding-left: 25px;	
}
.center_column_spacing {
	padding-top: 15px;
	padding-right: 19px;
	padding-bottom: 17px;
	padding-left: 19px;	
}
.title {
	font-weight: bold;
	font-size: 11px;
	color: #59000d;	
}
#column_1_shadow_left {
	background-image: url(images/column_1_shadow_left.png);
	min-height: 100%;
}
.column_1_shadow_right {
	background-image: url(images/column_1_shadow_right.png);
	background-repeat: repeat-y;
}
.column_2_shadow_right {
	background-image: url(images/column_2_shadow_right.png);
	background-repeat: repeat-y;
}
.column_3_shadow_right {
	background-image: url(images/column_3_shadow_right.png);
	background-repeat: repeat-y;
}
.copyright {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #43423d;
}

/*
.communityBox {
	background-image: url(images/community_bg.jpg);
	width: 973px;
	height: 363px;
	background-repeat: no-repeat;
}
*/

.communityBox {
	background-image: url(images/community_bg_body.jpg);
	width: 973px;
	min-height: 330px;
	background-repeat: repeat-y;
}

.communityBoxBottom {
	background-image: url(images/community_bg_bottom.jpg);
	width: 973px;
	height: 6px;
	background-repeat: no-repeat;
}



a.clickDeac {
	font-weight: bold;
}

a.clickDeac:visited {
	color: #35514B;
}

a.clickDeac:hover {
	color: #59000D;
	text-decoration: underline;
}